{% extends "base.html" %}

<!--ch4. k47, kreiram 404 eror koji ce vracati ako ne nademo page-->
<!--prvo cu to dodat u views.py kao odgovor-->

{% block page_title  %}
    Something went wrong - we could not find that page! 

{% endblock %}

{% block content %}
    <h1>We could not find that page!</h1>
    <p>Sorry, but we could not find a matching page!</p>

{% endblock %}